




@media only screen and (max-width: 1600px) {

    .topmainlink ul li {
        margin: 0 5px;
    }
    .reset-password-strength {
        position: relative;
        top:0;
        right: inherit;
        width:100%;
    }
}

@media only screen and (max-width:480px) {
    .autentic-header h2 {
        font-size: 20px;
    }
    .logo-hed-sub-txt {
        font-size:15px
    }
}
@media only screen and (max-width:680px) {
    .logo-container img {
        width: 200px !important
    }
}
@media only screen and (max-width: 1440px) {
    .nav-tabs .nav-link {
        padding: 0 10px;
    }

    .user_portal > label.pro_role {
        display: none
    }
    .tile-tab li h4 {
        min-height: 40px;
    }
}

@media only screen and (max-width:1366px) {
    .issue-filter-row .btn-default {
        margin: 0 0 10px
    }
}

@media only screen and (max-width:1239px) {
    .withChatBox {
        flex-wrap: wrap;
    }

    .card-communications {
        margin-top: 20px
    }

    .topmainlink .collapse {
        display: none;
    }

    .topmainlink .collapsebtn {
        display: block;
        background-color: transparent
    }

    .topmainlink {
        position: relative
    }

        .topmainlink .collapse.show {
            display: block
        }

        .topmainlink ul {
            position: absolute;
            flex-wrap: wrap;
            padding: 20px 15px 15px;
            width: 200px;
            left: 0;
            background: #fff;
            box-shadow: 0 0 6px rgba(0,0,0,.2);
            border-radius: 5px;
            margin-top: 10px
        }

            .topmainlink ul.main_menu li {
                display: block;
                width: 100%;
                margin: 0 0 10px;
            }

                .topmainlink ul.main_menu li a {
                    display: block
                }

            .topmainlink ul li:last-child {
                margin-bottom: 0px
            }

            .topmainlink ul.main_menu li.menumore_list a.dropdown-toggle::after {
                position: absolute;
                right: 10px;
                top: 10px
            }

    .user_portal > label {
        display: none
    }

    .rightHeader {
        width: auto
    }

    .user_portal img {
        margin-left: 0px
    }

    .user-tp-name {
        max-width: 55px;
    }

    .issue-filter-row select {
        width: calc(50% - 10px);
        margin: 0 5px 5px
    }

    .issue_search_btn-col {
        width: calc(50% - 10px);
        margin: 0 5px 5px
    }
}


@media only screen and (max-width:1024px) {
    .app-download-box {
        flex-wrap:wrap
    }
    .card-communications {
        position: absolute;
        width: 90%;
        margin: auto;
        top: 70px;
        left: 0;
        right: 0;
        z-index: 99;
    }

        .card-communications:before {
            content: "";
            display: block;
            left: 0;
            right: 0;
            top: 0px;
            bottom: 0px;
            background: rgba(0, 0, 0, .3);
            width: 100%;
            height: 100%;
            position: fixed;
            z-index: -1;
        }
    .tile-tab li {
        width:calc(25% - 20px)
    }
}

@media only screen and (max-width: 991px) {
    .tile-tab li h4 {
        min-height: inherit;
    }

    .tile-tab li {
        width: calc(50% - 20px)
    }

    .parSmUserBlog {
        max-height: 320px !important;
    }

    .inner_tabs .tab-content {
        padding-top: 0px
    }

    .projectNametitle span {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 160px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .backlog-content {
        max-height: 480px;
    }

    .backlogCenterBox .move_btn {
        margin-top: 0;
    }

    .form-add-btn {
        display: block;
        align-self: flex-start;
        margin-left: 6px
    }

    .close-form {
        display: block;
    }

    #new_add_issue {
        display: none
    }

        #new_add_issue.form-active {
            display: block;
            position: absolute;
            max-width: 500px;
            width: 100%;
            margin: auto;
            left: 0;
            right: 0;
            z-index: 99;
            top: 60px;
            background: #fff;
            margin-bottom: 50px;
        }

            #new_add_issue.form-active:before {
                content: "";
                display: block;
                left: 0;
                right: 0;
                top: 0px;
                bottom: 0px;
                background: rgba(0, 0, 0, .3);
                width: 100%;
                height: 100%;
                position: fixed;
                z-index: -1;
            }

    #div_AddProjectbucketHourPopup {
        display: none
    }


        #div_AddProjectbucketHourPopup.form-active {
            display: block;
            position: absolute;
            max-width: 500px;
            width: 100%;
            margin: auto;
            left: 0;
            right: 0;
            z-index: 99;
            top: 60px;
            margin-bottom: 50px;
        }

            #div_AddProjectbucketHourPopup.form-active:before {
                content: "";
                display: block;
                left: 0;
                right: 0;
                top: 0px;
                bottom: 0px;
                background: rgba(0, 0, 0, .3);
                width: 100%;
                height: 100%;
                position: fixed;
                z-index: -1;
            }

            #div_AddProjectbucketHourPopup.form-active .left_middle_border {
                border: 0px;
            }


    #add_blockers1 {
        display: none
    }

        #add_blockers1.form-active {
            display: block;
            position: absolute;
            max-width: 500px;
            width: 100%;
            margin: auto;
            left: 0;
            right: 0;
            z-index: 99;
            top: 60px;
            margin-bottom: 50px;
        }

            #add_blockers1.form-active:before {
                content: "";
                display: block;
                left: 0;
                right: 0;
                top: 0px;
                bottom: 0px;
                background: rgba(0, 0, 0, .3);
                width: 100%;
                height: 100%;
                position: fixed;
                z-index: -1;
            }


    #add_blockers {
        display: none
    }

    .form-active#add_blockers {
        display: block;
        position: absolute;
        max-width: 500px;
        width: 100%;
        margin: auto;
        left: 0;
        right: 0;
        z-index: 99;
        top: 60px;
        background: #fff;
        box-shadow: 0 0 5px rgba(0, 0, 0, .3);
        margin-bottom: 50px;
    }

        .form-active#add_blockers:before {
            content: "";
            display: block;
            left: 0;
            right: 0;
            top: 0px;
            bottom: 0px;
            background: rgba(0, 0, 0, .3);
            width: 100%;
            height: 100%;
            position: fixed;
            z-index: -1;
        }

        .form-active#add_blockers .left_middle_border {
            background: #fff
        }

        .form-active#add_blockers .close-form {
            margin: 0 -12px
        }

    .two-chart-row .col {
        flex: 0 0 100%;
        width: 100%;
    }

    #SaveAPI {
        display: none;
    }

        #SaveAPI.form-active {
            display: block;
            position: absolute;
            max-width: 500px;
            width: 100%;
            margin: auto;
            left: 0;
            right: 0;
            z-index: 99;
            top: 60px;
            margin-bottom: 50px;
        }

            #SaveAPI.form-active:before {
                content: "";
                display: block;
                left: 0;
                right: 0;
                top: 0px;
                bottom: 0px;
                background: rgba(0, 0, 0, .3);
                width: 100%;
                height: 100%;
                position: fixed;
                z-index: -1;
            }

            #SaveAPI.form-active .left_middle_border {
                padding-right: 15px;
                background: #fff;
                border-radius: 0 0 5px 5px
            }

    #new_add_nfr {
        display: none;
    }

        #new_add_nfr.form-active {
            display: block;
            position: absolute;
            max-width: 500px;
            width: 100%;
            margin: auto;
            left: 0;
            right: 0;
            z-index: 99;
            top: 60px;
            margin-bottom: 50px;
        }

            #new_add_nfr.form-active:before {
                content: "";
                display: block;
                left: 0;
                right: 0;
                top: 0px;
                bottom: 0px;
                background: rgba(0, 0, 0, .3);
                width: 100%;
                height: 100%;
                position: fixed;
                z-index: -1;
            }

        #new_add_nfr form {
            background: #fff;
            padding: 0 15px 15px;
            border-radius: 0 0 5px 5px
        }

    #new_add_uat {
        display: none;
    }

        #new_add_uat.form-active {
            display: block;
            position: absolute;
            max-width: 500px;
            width: 100%;
            margin: auto;
            left: 0;
            right: 0;
            z-index: 99;
            top: 60px;
            margin-bottom: 50px;
        }

            #new_add_uat.form-active:before {
                content: "";
                display: block;
                left: 0;
                right: 0;
                top: 0px;
                bottom: 0px;
                background: rgba(0, 0, 0, .3);
                width: 100%;
                height: 100%;
                position: fixed;
                z-index: -1;
            }

            #new_add_uat.form-active form {
                background: #fff;
                padding: 0 15px;
                border-radius: 0 0 5px 5px
            }

            #new_add_uat.form-active .left_middle_border {
                border: 0px
            }

    body.outer {
        padding: 0;
        background-position: bottom -100px right -100px;
        background-size: 230px;
    }

    .sidebar-login {
        position: relative;
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        padding: 20px 15px;
        min-height: auto
    }

    .app-download-box {
        padding: 10px
    }

        .app-download-box .bi-phone {
            margin-right: 10px !important
        }

        .sidebar-login > .mb-5 {
            margin: 0px !important
        }

    .apms-fea, .app-download-box {
        display: none !important;
    }

    .authentic-wrapper .autentic-rt {
        flex: 0 0 100%;
        padding: 20px
    }

    body.outer .main-body, body.outer .main-body .content {
        min-height: calc(100vh - 311px) !important;
    }

        body.outer .main-body .content {
            padding: 50px 15px;
            min-height: 1px !important;
            display: block !important;
        }

    .project_teamcol {
        min-height: inherit;
        margin-bottom: 20px
    }

    .box_outter {
        min-height: inherit;
    }

        .box_outter .cont_box {
            min-height: inherit;
        }

    #MeetingsProjectRegion table tr, #MeetingsProjectRegion table td {
        display: block;
        width: 100%;
        float: none
    }

    #MeetingsProjectRegion > table {
        margin-bottom: 20px
    }

    #MeetingsProjectRegion .Right div#sidebar {
        padding: 15px;
        margin-bottom: 10px
    }

    #MeetingsProjectRegion table.layout td.right {
        margin-left: 0px
    }

    .msg-wrapper .msg-rt-side {
        flex: 0 0 100%;
    }

    .msg-wrapper .msg-lft-side {
        flex: 0 0 100%;
        margin-right: 0px
    }

    .detail-in {
        padding: 10px 5px !important;
    }

        .detail-in.message-item .row-in {
            display: flex;
            flex-wrap: wrap
        }

            .detail-in.message-item .row-in .clm01 {
                flex: 0 0 100%;
                margin-bottom: 8px
            }
            /*.detail-in.message-item .row-in .clm01 span, .detail-in.message-item .row-in .clm01 span {
    padding-left: 0px
    }*/
            .detail-in.message-item .row-in .clm03, .detail-in.message-item .row-in .clm04 {
                flex: 1
            }

            .detail-in.message-item .row-in .clm05 {
                flex: 0 0 30px
            }

        .detail-in.message-item .p-text {
            display: none
        }

    .tab-chat_content {
        flex: 0 0 100% !important;
    }

    /*--converstion css*/
    #maindiv_topic_ChatList {
        display: none
    }
    .topictab_row {
        flex-wrap:wrap
    }
        .topictab_row .topic_tab_left {
            flex: 0 0 100%;
            max-width: 100%;
            margin-right: 0;
        }
    .attached-file-box {
        width:300px
    }
    #maindiv_topic_ChatList.show {
        display: block;
        position: fixed;
        background: #fff;
        top: 0;
        width: 100%;
        left: 0;
        z-index: 999;
        /*  overflow: scroll;
        height: 100%;*/
        padding-top: 20px !important;
    }

    #message-title {
        width: 100%;
    }

        #message-title .message-other-menu, #message-title .message-close {
            display: block
        }

        #message-title .message-close {
            position: absolute;
            right: 0;
            top: -34px;
        }

    .message-other-menu {
        margin-top: 10px
    }

        .message-other-menu img {
            max-width: inherit
        }

    .left-search-width {
        max-width: 80% !important;
    }

    #message-title h5 {
        padding-right: 10px
    }

    .topic_tab_right {
        display: none
    }

        .topic_tab_right.show {
            display: block;
            position: absolute;
            top: 95px;
            padding: 10px;
            background: #fbfbfb;
            right: 20px;
            border-radius: 3px;
            width: 220px;
            box-shadow: 0 0 3px rgba(0, 0, 0, .3);
            z-index: 10
        }

    .meeting_body {
        height: calc(100vh - 360px);
    }

    .tab-chat_content {
        border-left: 0 !important;
        border-right: 0 !important;
        padding: 10px 0 !important;
    }

    .charuser_content > .d-flex {
        flex-flow: column
    }

    .charuser_content .chat_timedate {
        margin-left: 0px
    }

    .req_cont p {
        width: 300px;
        padding-right: 10px
    }

    .uset-tp-name-col {
        display: none
    }

    .user_portal img {
        margin-right: 0px;
    }

    .col-divide-5 {
        flex-flow: column;
    }

    .greybg .blog_kanban {
        background: #ececec;
        border-bottom: solid 1px #ccc
    }

    .col-divide-5 .col-droppable {
        margin-bottom: 5px
    }

    #issues .inner_tabs {
        padding: 0 15px;
        background: #fff;
        border: 0;
        border-radius: 0 0 5px 5px
    }

    .steps_count_content {
        padding: 15px
    }

    .bucket-hr-bg-white {
        padding: 10px;
        background: #fff;
        border-radius: 0 0 5px 5px
    }

    .frmAddRisk-cont {
        padding: 0px 10px 10px;
        background: #fff;
        border-radius: 0 0 5px 5px
    }

    .form-active#add_blockers1 .left_middle_border {
        border: 0px
    }
    .back-chat-user-list {
        display:block
    }
    .chat-column {
        display:none;
        position:absolute;
        top:10px;
        left:0;
        width:100%
    }
    .topic-link {
        width:100%
    }
    .topic-meta .topic-title {
        width: calc(90% - 50px);
        min-width: 0;
    }
    .channel-Info {
        width: 335px;
    }

}


@media screen and (max-width: 767px) {
    .custom-v-radio {
        margin-bottom:15px
    }
    .cont_box {
        min-height: auto !important;
        max-height: inherit !important;
    }

    .main-links ul {
        display: flex;
        text-align: center;
        overflow-x: scroll
    }

        .main-links ul li {
            white-space: nowrap
        }

    .comment-clm01 {
        width: 100% !important
    }

    .comment-clm02 {
        border-left: 0px !important;
        width: 100% !important;
        padding: 0 0 10px !important;
        min-height: inherit !important
    }

    .project_sprint_menu button {
        margin-bottom: 5px
    }

    .withChatBox .story_td {
        width: 360px
    }

    .form-active#add_blockers, #new_add_issue.form-active {
        width: 90%
    }

    .steps_count_header ul {
        flex-wrap: wrap;
    }

        .steps_count_header ul li, .steps_count_header ul li:first-child {
            position: relative;
            width: 100%;
            line-height: normal;
            height: inherit;
            font-size: 18px;
            padding: 13px 20px;
            margin: 0 0 5px;
            text-align: left;
        }

            .steps_count_header ul li:after {
                content: none
            }

    .nav.nav-tabs.flex-column .nav-item {
        width: calc(50% - 4px);
        margin-right: 4px;
    }

        .nav.nav-tabs.flex-column .nav-item:nth-child(2n) {
            width: calc(50% - 0px);
            margin-right: 0px;
        }

    #myTab.flex-column.collapse:not(.show) {
        display: none
    }

    .nav.nav-tabs.flex-column {
        flex-flow: row !important;
        flex-wrap: wrap !important;
        margin-top: 4px
    }

    .nav.nav-tabs {
        flex-wrap:nowrap;
        overflow-x:scroll;
    }
}

@media only screen and (max-width:640px) {
    .fc-basic-view .fc-body .fc-row {
        height: 65px !important
    }

    .fc-event {
        min-width: inherit !important;
    }

    #AddCalEventPopUp .modal-dialog {
        width: auto
    }

    .req-filter .form-label {
        flex: 0 0 100%
    }

    .req-filter .req-filter-col {
        flex: 1
    }

    .req-filter-col.select-input {
        flex: 0 0 100%;
        padding-right: 0px;
        margin-bottom: 5px
    }
    .tile-tab li {
        width: calc(100% - 20px)
    }
}

@media only screen and (min-width:768px) {
    .tab-coloum-toggle {
        display: none
    }

    #myTab.nav-tabs.flex-column.collapse:not(.show) {
        display: flex;
    }
}

@media only screen and (min-width: 577px) {
    #myTab.collapse:not(.show) {
        display: block;
    }



    .tab-bar-toogle {
        display: none
    }
}




@media only screen and (max-width: 576px) {
  

    .p-0 {
        overflow: scroll;
    }

   /* .nav.nav-tabs .nav-item {
        width: calc(50% - 4px)
    }

        .nav.nav-tabs .nav-item:nth-child(2n) {
            width: calc(50% - 0px);
            margin-right: 0px
        }*/


    .nav-tabs .nav-item .nav-link {
        width: 100%;
        font-size: 12px;
        padding: 0 5px
    }

    .nav-tabs.flex-column .nav-item .nav-link {
        padding: 10px;
        height: 100%
    }



    .content_box_area_doc .categoryTitle {
        margin-bottom: 5px
    }

    .fc-event-container .fc-content {
        display:none;
    }
    .fc-event-container .spnaction {
        right: 0;
        margin: auto;
        left: 0;
        width: 20px;
        text-align:center
    }
    .fc-event-container .spnaction .caleicon {
            float: none;
            font-size: 10px;
        }
}

@media only screen and (max-width:480px) {
    .project_sprint_menu {
        display: flex;
        flex-wrap: wrap
    }

        .project_sprint_menu button {
            margin: 0 2px 5px;
            flex: 0 0 calc(50% - 4px);
        }

    .fc-toolbar .fc-right {
        width: 100%;
        margin-top: 5px;
    }

    .fc-icon, .fc-toolbar .fc-center {
        margin-top: 10px;
        width: 100%;
        text-align: center;
    }

        .fc-toolbar .fc-center h2 {
            float: none
        }

    .headertableTilte .btn-primary {
        padding: 0 10px;
        white-space: nowrap
    }
    .emojionearea emoji-picker {
        left:0px
    }
}

@media only screen and (min-width: 992px) {
    #team-member {
        display: block
    }

    .collapse-heading:not(.collapsed):after, .collapse-heading.collapsed:after {
        content: none
    }

    canvas#line-chart {
        width: 70% !important;
        height: 70vh !important;
        margin: auto
    }
}

@media only screen and (max-width:380px) {
    .msg-search-input {
        width: 300px;
    }
    .result-item-snippet {
        width: 200px;
    }
    }
